Product comparison · 2 wired routers

LevelOne Gigabit Wireless LAN Controller vs TP-Link VR1200v wired router Black

Add a product
  • 25specifications compared
  • 14differ
  • 11identical
  • 42known for one product only

Key differences

The LevelOne Gigabit Wireless LAN Controller has 70 mm more width than the TP-Link VR1200v wired router Black (284 mm vs 214 mm). The LevelOne Gigabit Wireless LAN Controller has 34.5 mm more depth than the TP-Link VR1200v wired router Black (179 mm vs 144.5 mm). The TP-Link VR1200v wired router Black has 35.5 mm more height than the LevelOne Gigabit Wireless LAN Controller (80 mm vs 44.5 mm). Only the TP-Link VR1200v wired router Black has web-based management. Only the TP-Link VR1200v wired router Black has DHCP client.

  • Cabling technology
    • Gigabit Wireless LAN Controller:10/100/1000Base-T(X)
    • VR1200v wired router Black:10/100Base-T(X)
  • Web-based management
    • Gigabit Wireless LAN Controller:No
    • VR1200v wired router Black:Yes
  • DHCP client
    • Gigabit Wireless LAN Controller:No
    • VR1200v wired router Black:Yes
  • DHCP server
    • Gigabit Wireless LAN Controller:No
    • VR1200v wired router Black:Yes
  • MAC address filtering
    • Gigabit Wireless LAN Controller:No
    • VR1200v wired router Black:Yes
  • LED indicators
    • Gigabit Wireless LAN Controller:System, LAN, Power, USB
    • VR1200v wired router Black:Yes
  • Power source type
    • Gigabit Wireless LAN Controller:AC
    • VR1200v wired router Black:DC
  • Operating temperature (T-T)
    • Gigabit Wireless LAN Controller:0 - 45 °C
    • VR1200v wired router Black:0 - 40 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of WAC-1001, VR1200v
67 specifications
WAN connectionidentical
Ethernet WANYesYes
Network2 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANYesYes
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management features1 differ
Web-based managementDiffersNoYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonYesYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports55
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantity11
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocols2 differ
DHCP clientDiffersNoYes
DHCP serverDiffersNoYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Security1 differ
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringDiffersNoYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedLAN (RJ-45)LAN (RJ-45)
Quick installation guideYesYes
ManualKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Flash memoryKnown for one16 MBUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Design1 differ
Product colourBlackBlack
LED indicatorsDiffersSystem, LAN, Power, USBYes
On/off switchYesYes
Rack mountingKnown for oneNoUnknown — not stated by the source
Country of originKnown for oneChinaUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Power1 differ
Power source typeDiffersACDC
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 55 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions3 differ
WidthDiffers284 mm214 mm
DepthDiffers179 mm144.5 mm
HeightDiffers44.5 mm80 mm
WeightKnown for one1.32 kgUnknown — not stated by the source
Packaging dataidentical
Package typeBoxBox
Package widthKnown for one273 mmUnknown — not stated by the source
Package depthKnown for one368 mmUnknown — not stated by the source
Package heightKnown for one75 mmUnknown — not stated by the source
Package weightKnown for one2.11 kgUnknown — not stated by the source
Wireless LAN featuresidentical
Dual-bandKnown for oneNoUnknown — not stated by the source
High powerKnown for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons